KDE 4.5 PyKDE API Reference

- KDE's Python API

# List Class Reference

`from PyKDE4.kio import *`

Namespace: KMountPoint

## Detailed Description

## Methods
| __init__ (self)
KSharedPtr | findByDevice (self, QString device)
KSharedPtr | findByPath (self, QString path)

## Method Documentation

__init__ | ( |  | self ) |

KSharedPtr findByDevice | ( | self, |
|  | QString | device
| ) |  |  |

KSharedPtr findByPath | ( | self, |
|  | QString | path
| ) |  |  |